<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:render partial="Header" arguments="{title:title}" />
<body>
<table role="presentation" border="0" cellpadding="0" cellspacing="0" class="body">
    <tr>
        <td>&nbsp;</td>
        <td class="container">
            <div class="content">
                <table role="presentation" class="main">
                    <tr>
                        <td class="wrapper">
                            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td>
                                        {htmlBody}
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <f:render partial="Footer" arguments="{_all}" />
            </div>
        </td>
        <td>&nbsp;</td>
    </tr>
</table>
</body>
